---
apiVersion: metallb.io/v1beta1
kind: IPAddressPool
metadata:
  name: unifi-pool
  namespace: kube-system
spec:
  addresses:
    - 2603:6013:3140:105:10:5:0:10-2603:6013:3140:105:10:5:0:210
    - 10.5.0.10-10.5.0.210
---
apiVersion: metallb.io/v1beta1
kind: L2Advertisement
metadata:
  name: l2advertisement
  namespace: kube-system
spec:
  ipAddressPools:
  - unifi-pool
